body{
background-color: #000000;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-size: 10pt;
font-family: Arial, sans-serif;
text-align: center;
}
.petit { 
font-family: Arial, sans-serif; 
color: #FFFFFF; 
font-size: 8pt;
}
.texte {  
font-family: Arial, sans-serif;
color: #FFFFFF;
text-decoration: none;
font-size: 10pt;
}

.information{
margin-left: auto;
margin-right: auto;
width: 400px;
text-align:left;
color: #FFFFFF;
}
a.information{
text-decoration: none;
}
a.information:hover{
text-decoration: underline;
}
a.telecharger{
text-align: center;
color: #FF0000;
text-decoration: none;
}
.telecharger{
text-align: center;
font-size: 11pt;
font-weight: 700;
}
a.telecharger:hover{
text-align: center;
text-decoration: underline;
}
.nbhits{
font-size: 8pt;
text-align: right;
}
td.borderbottom{
border-bottom: 1px #FFFFFF solid;
}
#commentaires {
width: 400px;
margin-left: auto;
margin-right: auto;
text-align: center;
}
#commentaires ul{
padding: 5px 5px 5px 5px;
display: block;
border: 2px #FFCC99 dotted;
margin-left: auto;
margin-right: auto;
}
#commentaires li{
padding: 5px 5px 5px 5px;
display: block;
list-style-type: none;
border: 1px #000000 solid;
}
#commentaires .auteur{
background-color: #eeeeee;
text-align: right;
}
#commentaires .comment{
background-color: #FFFFFF;
text-align: left;
}
#postcomment {
text-align: center;
}
#postcomment table{
background-color: #dddddd;
border: 1px #000000 inset;
margin-left: auto;
margin-right: auto;
}
#postcomment tr{
border: 1px #000000 solid;
}
#postcomment td{
border: 1px #000000 solid;
padding: 2px 2px 2px 2px;
}
#postcomment textarea{
width: 375px;
height: 80px;
}
#postcomment input{
width: 150px;
}
#postcomment .envoyer{
text-align: center;
margin-left: auto;
margin-right: auto;
background-color: #FFCC99;
font-weight: 600;
}

img {
border: 0;
}

#bandepartenaire {
background-color: #FFFFFF;
border: 1px #FFFFFF solid;
position: fixed;
padding-top: 2px;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
width: 100%;
}
#bandepartenaire a{
 text-decoration: none;
 color: #330000;
 font-family: Arial, sans-serif; 
}
#bandepartenaire a:hover { text-decoration: underline; color: #000066;}
#bandepartenaire li:hover { background-color:#eeeeee; border: 1px #000000 solid;}
#bandepartenaire ul{
background-color: #DDDDDD;
margin: 0 0 0 0;
padding: 0;
}
#bandepartenaire li{
background-color:#EEEEEE;
border: 1px #FFFFFF solid;
display:inline;
margin:1em 0 0 0;
padding-left: 20px;
padding-right: 20px;
}

.gras {
font-weight: 600;
}

#banentete {
background-color:#DDDDDD;
border: 1px #006600 solid;
width: 746px;
margin-left: auto;
margin-right: auto;
}
#banentete td{
text-align: center;
color: #FF3333;
}

#maintable {
border: 0;
width: 746px;
margin-left: auto;
margin-right: auto;
border-collapse : collapse;
}
#maintable a{
color: #FFFFFF;
text-decoration: none;
}
#maintable a:hover{
color: #FFFFFF;
text-decoration: underline;
}

#maintable td{
vertical-align: top;
}

td.conteneur{
background-color: #000000; 
width: 100%; 
border: 1px #FFFFFF solid; 
padding: 10px 10px 10px 10px; 
text-align: center;
color: #FFFFFF;
}

#onglets {
float: left;
height: 27px;
width: 570px;
}
#onglets td{
padding-top: 0;
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
border-bottom: 1px #000000 solid;
margin-left: 0;
margin-right: 0;
margin-top: 0;
margin-bottom: 0;
}
td.clicked{
background-image:url(../images/ongletc_noir.gif);
}
td.unclicked_def{
background-image:url(../images/onglet_noir.gif);
}
td.accueil{
background-image:url(../images/onglet_noir.gif);
}
td.forum{
background-image:url(../images/onglet_noir.gif);
}
td.unclicked_def:hover{
background-image:url(../images/ongletc_noir.gif);
}
td.accueil:hover{
background-image:url(../images/ongletc_noir.gif);
}
td.forum:hover{
background-image:url(../images/ongletc_noir.gif);
}
#onglets a{
font-family: Arial, sans-serif;
font-size: 10pt;
padding-top: 4px;
width: 80px;
height: 23px;
display: block;
text-decoration: none;
color: #DDDDDD;
font-weight: 700;
text-align: center;
}
#onglets a:hover{
text-decoration: underline;
color: #FFFFFF;
}

#boitemenu {
width: 550px;
border-collapse : collapse;
}
#boitemenu td{
text-align: center;
border-left: 1px #FFFFFF solid;
border-right: 1px #FFFFFF solid;
color: #FFFFFF;
}
#boitemenu h2{
font-size: 11pt;
text-align: center;
}
#boitemenu a{
font-size: 10pt;
text-align: center;
text-decoration: none;
width: 217px;
color: #FFFFFF;
}
#boitemenu a:hover{
text-decoration: underline;
}

#boitetchat {
width: 200px;
border-collapse : collapse;
border: 1px #FFFFFF solid;
margin-left: auto;
margin-right: auto;
}
#boitetchat td{
border: 0;
}
#boitetchat a{
width: 200px;
text-decoration: none;
color: #FFFFFF 
}
#boitetchat a:hover{
text-decoration: underline; 
}

.titre {
  font-family: Arial, sans-serif; 
  color: #FFFFFF; 
  text-decoration: none; 
  font-size: 26px; 
  text-align: center;
}
.soustitre {
  font-family: Arial, sans-serif; 
  color: #FFFFFF; 
  text-decoration: none; 
  font-size: 20px; 
  text-align: center;
}

#classement {
text-align: center;
font-size: 10pt;
color: #FFFFFF;
}

#classement a{
 display: inline;
 text-decoration: none;
 color: #FFFFFF;
 font-family: Arial, sans-serif; 
}
#classement a:hover{
 text-decoration: underline;
 color: #FFFFFF;
}

#listprog {
width: 500px;
margin-left: auto;
margin-right: auto;
font-size: 10pt;
}
#listprog li {
display: block;
text-align: left;
padding: 2px 2px 2px 2px;
list-style-type: none;
}
#listprog ul {
border-bottom: 1px #000000 solid;
width: 500px;
margin: 0 0 0 0;
padding: 0;
}
#listprog a{
display: block;
background-color: #DDDDDD;
padding-left: 5px;
margin: 0 0 0 0;
text-align: left;
text-decoration: none;
width: 490px;
color: #000000;
}
#listprog a:hover{
background-color: #ffffff;
text-decoration: underline;
color: #000000;
}

#boites {
width: 176px;
margin-left: auto;
margin-right: auto;
text-align: center;
}
#boites div{
display: block;
width: 150px;
background-color: #eeeeee;
margin-left: auto;
margin-right: auto;
margin-top: 15px;
border: 1px #000000 solid;
text-align: center;
-moz-border-radius: 10px;
}
#boites a{
display: block;
margin: 2px 2px 2px 2px;
padding: 0;
text-decoration: none;
color: #330000;
font-size: 10pt;
}
#boites a:hover{
text-decoration: underline;
background-color: #FFFFFF;
color: #000000;
}
#boites a:active{
text-decoration: underline;
background-color: #CCFFFF;
}
#boites h2{
display: block;
background-color: #AAAAAA;
font-size: 11pt;
margin: 0 0 0 0;
text-align: center;
border-top: 1px #000000 solid;
border-bottom: 1px #FFFFFF solid;
-moz-border-radius-topright: 10px;
-moz-border-radius-topleft: 10px;
}
#boites h2:hover{
background-color: #777777;
color: #FFFFFF;
border: 1px #FFFFFF solid;
}

#liens {
text-align: center;
}
#liens table{
width: 480px;
border: 1px #000000 solid;
margin-left: auto;
margin-right: auto;
}
#liens td{
padding: 2px 2px 5px 5px;
text-align: justify;
}

table.loginbox{
margin-left: auto;
margin-right: auto;
border: 1px #000099 dotted;
}
tr.loginbox{
padding: 5px 5px 5px 5px;
}
.deconnexion{
text-align: right;
}
a.deconnexion{
text-decoration: none;
}
a.deconnexion:hover{
text-decoration: underline;
}

table.menumembring{
margin-left: auto;
margin-right: auto;
width: 470px;
padding: 5px 5px 5px 5px;
}


#classement table{
border: 2px #FFFFFF solid;
width: 90%;
border-collapse : collapse;
margin-left: auto;
margin-right: auto;
}
#classement th{
border: 1px #FFFFFF dotted;
text-align: center;
background-color:#BBBBBB;
}
#classement td{
border: 1px #FFFFFF dotted;
text-align: center;
}
#classement tr{
border: 1px #FFFFFF solid;
}
#classement tr:hover{
background-color:#550000;
}
#classement .couleura{
background-color: #000000;
}
#classement .couleurb{
background-color:#333333;
}

#formchat table{
border: 2px #CCCCCC solid;
margin-left: auto;
margin-right: auto;
background-color: white;
}
#formchat th{
border: 1px #CCCCCC solid;
background-color: #000000;
color: #FFFFFF;
}
#formchat td{
color: #000000;
}
